.n0 { color: #dfdde7 !important; font-family: Verdana, Arial, sans-serif; }
.n1 { color: #9a9a9a !important; font-family: Verdana, Arial, sans-serif; }
.n2 { color: #ff6868 !important; font-family: Verdana, Arial, sans-serif; }
.n3 { color: #f488d6 !important; font-family: Verdana, Arial, sans-serif; }
.n4 { color: #bc93ff !important; font-family: Verdana, Arial, sans-serif; }
.n5 { color: #95abff !important; font-family: Verdana, Arial, sans-serif; }
.n6 { color: #78d1e6 !important; font-family: Verdana, Arial, sans-serif; }
.n7 { color: #72ea92 !important; font-family: Verdana, Arial, sans-serif; }
.n8 { color: #f0e074 !important; font-family: Verdana, Arial, sans-serif; }
.n9 { color: #ffba53 !important; font-family: Verdana, Arial, sans-serif; }
